Manifest-Version: 1.0
Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
 org.eclipse.emf.edit.ui;bundle-version="2.4.0",
 org.eclipse.emf.ecore.edit;bundle-version="2.4.0",
 org.eclipse.ui.intro;bundle-version="3.4.0",
 org.eclipse.core.runtime;bundle-version="3.7.0",
 org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
 org.eclipse.emf.transaction;bundle-version="1.4.0";visibility:=reexport,
 org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.0",
 org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.0",
 org.eclipse.ui.ide;bundle-version="3.8.0",
 org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="1.0.0",
 org.eclipse.papyrus.infra.core.log;bundle-version="1.0.0",
 org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.0",
 org.eclipse.papyrus.uml.tools;bundle-version="1.0.0",
 org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.0",
 org.eclipse.core.expressions;bundle-version="3.4.0",
 org.polarsys.chess.core,
 org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.0",
 org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.0",
 org.eclipse.papyrus.infra.emf,
 org.eclipse.papyrus.editor,
 org.eclipse.papyrus.infra.ui,
 org.eclipse.papyrus.infra.core.sashwindows.di,
 org.eclipse.papyrus.sysml16.diagram.common;bundle-version="2.0.0"
Export-Package: org.polarsys.chess.wizards,
 org.polarsys.chess.wizards.providers,
 org.polarsys.chess.wizards.wizards
Bundle-Vendor: Eclipse Chess Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.0.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-Activator: org.polarsys.chess.wizards.Activator
Bundle-SymbolicName: org.polarsys.chess.wizards;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-11

